handlers= java.util.logging.ConsoleHandler
.level= SEVERE
java.util.logging.ConsoleHandler.level = FINEST
java.util.logging.ConsoleHandler.formatter = org.ow2.orchestra.util.TraceFormatter

org.ow2.orchestra.util.TraceFormatter.alias=\
org.ow2.orchestra.pvm.internal.wire.descriptor.HibernateConfigurationDescriptor~hibernateConfiguration,\
org.ow2.orchestra.deployment.Deployer~deployer,\
org.ow2.orchestra.facade.jmx.RemoteDeployerMBean~api,\
org.ow2.orchestra.persistence.log.LoggerRecorder~recorder,\
org.ow2.orchestra.persistence.log.LoggerArchiver~archiver
# For example, set the com.xyz.foo logger to only log SEVERE messages:
# com.xyz.foo.level = SEVERE

org.hibernate.level=SEVERE
org.ow2.orchestra.pvm.internal.wire.descriptor.HibernateConfigurationDescriptor.level=FINE
org.hibernate.event.def.AbstractFlushingEventListener.level=OFF
org.ow2.orchestra.jmx.level=INFO
org.ow2.orchestra.osgi.Engine.level=INFO
org.ow2.orchestra.pvm.internal.svc.DefaultCommandService.level=OFF
org.ow2.orchestra.pvm.internal.tx.StandardTransactionInterceptor.level=OFF
org.ow2.orchestra.deployment.Deployer.level=FINE
org.ow2.orchestra.test.EnvironmentTestCase.level=FINE
org.ow2.orchestra.test.remote.RemoteTestCase.level=FINE
org.ow2.orchestra.pvm.level=WARNING
org.ow2.orchestra.level=WARNING
org.ow2.orchestra.StartupListener.level=INFO
#org.ow2.orchestra.persistence.log.level=FINE
